RubyGems Navigation menu

lita-pls 0.0.1

A Lita handler to respond to "Lita pls" correctly.

Versions:

  1. 0.0.3 - February 26, 2014 (6 ko)
  2. 0.0.2 - December 20, 2013 (6 ko)
  3. 0.0.1 - November 13, 2013 (6 ko)

Dépendances de Runtime (1):

  • lita ~> 2.6
  • Dépendances de Development (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 2.14
  • Propriétaires:

    Auteurs:

    • Jimmy Cuadra

    Total de contrôle SHA 256:

    c01df2f75114ca399c5f5dd3b645cf3615640c5a3168413d2be9f43295e9005d

    Total de téléchargements 10 454

    Pour cette version 1 731

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: None

    Liens: